Jump to content

Error when selecting kabyl or vanilla kernel Kalyway


mystar
 Share

1 post in this topic

Recommended Posts

Whenever I try to install kalyway with the vanilla kernel or kabyl installation fails at the end because of the secupdate2008. Has anyone ever seen this problem?? I know my CPU is supported it is a Pentium Dual Core E2200 and I've read in other posts that this CPU is supported by vanilla. Anyone have any ideas? It would really help

Link to comment
Share on other sites

 Share

×
×
  • Create New...